
ISIS - Feature #2365

Add CelestialNorthClockAngle to skypt

2015-11-09 11:45 AM - Stuart Sides

Status: Closed   

Priority: Normal   

Assignee: Kelvin Rodriguez   

Category: Applications   

Target version:    

Impact: Skypt will now give users the celestial

north clock angle at the specified

location. 

Software Version:  

Description

skypt does not currently report the CelestialNorthClockAngle for the point of interest. The calculation is in the application skyrange.

Use the code in skyrange to add a CelestialNorthClockAngle member to the Camera class and then use that member in skyrange

and skypt applications.

Note: Check to make sure the algorithm in skyrange works for the southern hemisphere and that the algorithm works when the point

of interest is very close to north or south pole. 

History

#1 - 2015-11-10 10:09 AM - Tammy Becker

- Status changed from New to Acknowledged

#3 - 2016-06-17 03:48 PM - Kristin Berry

- Assignee set to Kelvin Rodriguez

#4 - 2016-06-21 02:32 PM - Kelvin Rodriguez

- Status changed from Acknowledged to In Progress

#5 - 2016-06-28 01:21 PM - Kelvin Rodriguez

- Impact updated

#6 - 2016-06-28 01:22 PM - Kelvin Rodriguez

- Status changed from In Progress to Resolved

#7 - 2016-06-29 03:39 PM - Stuart Sides

- Status changed from Resolved to Closed
